## haskell-parser-combinators 0.4.0

=== debian/changelog ===
haskell-parser-combinators (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 00:06:59 -0400
