## haskell-parser-combinators 1.0.3

=== debian/changelog ===
haskell-parser-combinators (1.0.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:04:11 +0200

haskell-parser-combinators (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 10:08:42 -0400
