## haskell-parser-combinators 1.2.1

=== debian/changelog ===
haskell-parser-combinators (1.2.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:13:47 +0000

haskell-parser-combinators (1.2.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:23:12 +0100

haskell-parser-combinators (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 16:37:05 -0400
